<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">licence</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Grupne licence</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Nevažeće licence</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licence koje se ne koriste</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licence</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Važeće licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">merenje</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Dobijanje licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prava na korišćenje</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Grupne licence</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Nevažeće licence</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licence koje se ne koriste</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licence</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Važeće licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">preuzimanje podrazumevanih prava</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Dobijanje licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registracija telefona</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION.html">Registracija telefona</target>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Dobijanje licence</target>
   </keywords>
</keywords>